body{
	font-family: 'Oxygen', sans-serif;
	font-weight:normal;
	color:#374150;
	
}
.right{
	float:right;
	
}
.margon-right{
	margin-right:10px;
	
	
}
.margin-map{
	margin-top:-10px !important;
	
}
.social{
	list-style: outside none none;
	width:100%;
	display:block;
	
}
.social li{
	float:left;
	border:none;
	
}
.social li a{
	background-color:#99152a;
	border:none;
	margin:5px;
	color:#FFF;
	
}
.social li a:hover{
	background-color:#61a0f5;
}

img.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-top: 3px;
}
.container{
	position:relative;
}

hr{
	position:relative;
	
	border:1px solid #ddd;
}
/*hr:after{
	content:"kkljkl";
	position:absolute;
	color:rgba(255,255,255,0);
	width:100%;
	background-image:url(../images/bg-doots.png);
	background-repeat:repeat-x;
	
}*/

.red{
	background-color:#3c244d;
}
.red-text{
	color:#571626;
}
.red-low-text{
	color:#7c1b2c;
}
.panel-body i{
	color:#7c1b2c;
	
}
.img-total{
	width:100%;
	
}
.redlow{
	background-color:#7c1b2c;
	
}
.gray{
	background-color:#999;
	
}

.blue{
	background-color:#3c244d;
}
.text-blue{
	color:#374150 !important;
}
.text-white{
	color:#FFF !important;
	
}
.text-bold{
	font-weight:700;
	
}
.white{
	color:#FFF;
	
}

.darkblue{
	background-color:#571626;
}
.celeste{
	color:#a477ae;
}
.celeste-bg{
	background-color:#6e4577;
	
}
.menus-margin{
	margin-top:-150px;
	
}
.ojo{
	width:149px !important;
	box-shadow:0px 0px 5px 3px rgba(0,0,0,.3);
}
.espacio{
	min-height:100px;
	
}

.padding{
	padding:15px 0px;
}
.padding2{
	padding:20px 0px;
	
}
.cursor-pointer{
	cursor:pointer;
	
}
.oculto{
	display:none;
	
}

.bienvenida h1{
	color:#3c244d;
	font-family: 'Oxygen', sans-serif;
	font-weight:600;
	font-size:1.5em;
	margin-bottom:30px;
	text-transform:uppercase;
	
}
.bienvenida h3{
	color:#252b85;
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	font-size:1.8em;
	
}
.bienvenida p{
	font-family: 'Oxygen', sans-serif;
	font-size:16px;
	color:#374150;
	font-weight:300;
	
}
/*bienvenida h3:hover{
	color:#61a0f5;
	
	
}*/
.bienvenida img{
	width:85%;
	
}

.total-img{
	width:100% !important;
	
}
.preguntas h1{
	color:#4e2856;
	font-family: 'Oxygen', sans-serif;
	font-weight:300;
	font-size:2.3em;
	letter-spacing:-2px;
	
}

.bienvenida h2{
	color:#831c2d;
	font-family: 'Oxygen', sans-serif;
	font-weight:bold;
	font-size:1.8em;
	letter-spacing:-1px;
	
}

.preguntas h2{
	color:#222;
	font-family: 'Oxygen', sans-serif;
	font-weight:600;
	font-size:1.5em;
	text-transform:uppercase;
	letter-spacing:-2px;
	
}
.preguntas img{
	width:100%;
	box-shadow:0px 0px 7px 4px rgba(0,0,0,.2);
	border-radius:8px;
	
}

.content-wrap{
	width:100%;
	float:left;
	min-height:30px;
	margin-top:-20px;
	font-family: 'Oxygen', sans-serif;
}
.content-wrap2{
	width:100%;
	float:left;
	min-height:30px;
	
}

.content-wrap h1{
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	
}
.content-wrap2 h2{
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	
}
.content-wrap2 h3{
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	font-size:1.5em;
	text-transform:uppercase;
	
}




/*::::::::::::  SOLICITAR CONSULTA :::::::::::::*/

.consulta-area{
	float:left;
	width:100%;
	display:none;
}

.consulta{
	width:100%;
	float:left;
	background-color:#3c244d;
	border-radius:0px 0px 10px 10px;
	position:relative;
}
.cotiza-box{
	margin:0px;
}

.datos-principales{
	float:left;
	margin:20px 0px 0px 10px;
	width:48%;
	z-index:99999;
	position:relative;
}
.datos-principales label{
	position:relative;
}
.datos-principales label i{
	position:absolute;
	top:37px;
	left:7px;
	color:#a591c0;
}
.datos-principales > div{
	overflow:hidden;
	margin-bottom:10px;
}
.info-interes > div{
	overflow:hidden;
	margin-bottom:10px;
}
.info-interes label{
	position:relative;
}
.info-interes label i{
	position:absolute;
	top:37px;
	left:7px;
	color:#a591c0;
}
.info-interes{
	float:left;
	margin:20px 10px 0px 10px;
	width:42%;
	z-index:99999;
	position:relative;
}
.info-interes label{
	width:300px;
	float:left;
	display:inline-block;
}
.info-interes select{
	margin:5px 0px 5px 0px;
	height:28px;
	width:250px;
}
.info-interes textarea{
	margin:5px 0px 5px 0px;
	width:212px !important
}
form.cotiza-box fieldset > div {
    /*clear: both;*/
    margin-bottom: 20px;
    overflow: hidden;
}
form.cotiza-box fieldset div label {
    display: block;
    float: left;
    margin-right: 15px;
    margin-top: 5px;
    text-align: left;
   	position:relative;
	font-size:14px;
	color:#fff;
	font-weight:400;
	width:100%;
}
form.cotiza-box input[type="text"], form.cotiza-box textarea {
    background: #fff;
    border: 1px solid #c1c1c1;
    color: #626262;
	font-family:Arial, Helvetica, sans-serif;
    display: block;
    float: left;
    padding: 5px;
	padding-left:30px;
    resize: none;
    width: 80%;
	margin-top:5px;
	
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
}
.cotiza-box textarea {
    width: 322px !important;
}
form.cotiza-box input[type="text"]:focus, form.cotiza-box textarea:focus {
    background: #f1e4d2;
    border: 1px solid #D3D3D3;
    outline: none;
}
form.cotiza-box .ultimo{
    margin-bottom: 0;
    position: relative
}
form.cotiza-box button {
    background: #fcde86; /* Old browsers */
background: -moz-linear-gradient(top,  #fcde86 0%, #f0b506 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fcde86 0%,#f0b506 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fcde86 0%,#f0b506 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcde86', endColorstr='#f0b506',GradientType=0 ); /* IE6-9 */

	border-color:#eab100;
    color: #222;
    float: left;
    font-weight: bold;
   	margin:15px 0px 0px 0px;
	padding:10px 8px;
    border-radius:3px;
    position: relative;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
	cursor:pointer;
}
form.cotiza-box button:hover{
	text-decoration:underline;
}
form.cotiza-box button i{
	padding-right:10px;
	color:#FFF;
}
.push-boton{
	position:absolute;
	height:35px;
	width:150px;
	right:0px;
	bottom:-35px;
	background: #3c244d;
	cursor:pointer;
	z-index:999;
}
.push-boton p{
	font-family: 'Oxygen', sans-serif;
	text-align:center;
	
	font-size:13px;
	font-style:normal;
	color:#fff;
	padding:10px 0px;
	text-shadow:1px 2px 1px rgba(0,0,0,0.3);
}
.push-boton p i{
	margin-right:10px;
}


/*::::::::::::   TERMINA SOLICITAR CONSULTA :::::::::::::*/

/*::::::::::::   EMPIEZA FOOTER   :::::::::::::*/

footer{
	padding:0px;
	
}
footer h3{
	text-transform:normal;
	font-family: 'Oxygen', sans-serif;
	font-weight:bold;
	font-size:1.3em;
	color:#fff;
}
footer p{
	color:#b3a4d5;
}
footer p strong{
	font-weight:bold;
	
}
footer ul{
	color:#fff;
	padding-left:0px;
}

footer ul li{
	list-style-type:none;
	margin-bottom:5px;
}
footer ul li a{
	color:#b3a4d5;
	
}
footer ul li a:hover{
	color:#fff;
	
}
footer i{
	display:block;
	width:20px;
	
}

/*::::::::::::   TERMINA FOOTER   :::::::::::::*/


.table td {
	background-color:#eee;
	color: #222;
	
}


.no-rgba .table td {
	background:#FFF;
}

.table-striped tbody tr:nth-child(2n+1) td,.table-striped tbody tr:nth-child(2n+1) th {
	background:#FFF;
	color: #FFFFFF;
}

.no-rgba .table-striped tbody tr:nth-child(2n+1) td, .no-rgba .table-striped tbody tr:nth-child(2n+1) th {
	background:#FFF;
}

.table th {
	background-color:#252b85;
	color: white;

	
}

.no-rgba .table th {
	background: url(../images/layout/transp_80.png);
}

.table tbody tr:hover td,
.table tbody tr:hover th {
	background-color:#61a0f5;
	color: #FFFFFF;
}

.no-rgba .table tbody tr:hover td,
.no-rgba .table tbody tr:hover th {
	background-color:red;
	
}

.table-bordered {
	
}

.table-bordered th, .table-bordered td {
	border-left: 1px solid #0099FF;
}

.table th, .table td {
	border-top: 1px solid #0099FF;
	
}

.masinfo{
	padding:0;
	margin:5px;
	
}
.masinfo li{
	list-style-type:none;
	display:block;

	
}
.masinfo li a{
	background-color:#6E4577;
	color:#fff;
	display:block;
	margin:10px 0px;
	padding:10px;
	border-radius:5px;
	text-decoration:none;
	font-weight:600;
}
.masinfo li a.actual{
	background-color:#8f5f9a;
	
}
.masinfo li a:hover{
	background-color:#8f5f9a;
	
}
.masinfo li a i{
	float:right;
	line-height:normal;
	color:#fff;
	
}

/** 09. Contact
 **************************************************************** **/
#gmap {
	width:100%;
	height:400px;
	display:block;


	/*-webkit-filter: grayscale(100%);
	   -moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		   filter: grayscale(100%);
		   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
		   filter: gray; 
*/
	z-index:1;
}
#gmap.last_element {
	margin-top:100px;
	margin-bottom:-100px;
}

#contact input,
#contact textarea {
	margin-bottom:10px;
	padding:0 25px !important;
	height:54px;
}
#contact textarea {
	height:183px;
	padding:25px !important;
}

.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 30px;    
}
.left-inner-addon textarea {
    padding-left: 30px;    
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 12px;
    pointer-events: none;
}

.urgencia-img{
	width:250px !important;
	margin-bottom:10px;
	
}

.fullwidth {
    width: 100% !important;
}
.pattern{
	background-image:url(../images/bg_purple.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	
}
.bg-white{
	background-color:#FFF;
	
}
.bg-menu{
	background-image:url(../images/bg_menu.png);
	background-position:center;
	background-size:auto;
	background-repeat:no-repeat;
	background-attachment:scroll;
	
}
.margin20{
	margin:20px;
	
}
.box-shadow{
	box-shadow:2px 2px 5px #999999;
	
}
.pink{
	color:#e19bf3;
	text-shadow:1px 1px 2px #222;
	
}
.padding-top{
	padding-top:50px;
	
}
.wrapper h3{
	font-weight:300;
	font-family: 'Oxygen', sans-serif;
	
}

/** 19. Forms
 **************************************************************** **/
.form-group:after {
	display:block; content:".";
	height:0; line-height:0;
	clear:both; visibility:hidden;
}

.form-control {
	height: 46px; padding: 12px;
	border:#9e90bd 2px solid;

	-webkit-border-radius:6px;
	   -moz-border-radius:6px;
			border-radius:6px;

	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

.form-control:focus {
	border-color:#9e90bd;

	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
			box-shadow:none;
}

form label {
	font-weight: bold;
	color: #000;
}

/* bootstrap validate icon */
.form-control-feedback {
	margin-top:8px;
}

.input-group-btn>button {
	height: 46px;
}
.input-group{
	margin-bottom:15px;
	
}
.margin-top-80{
	margin-top:80px;
	
}
.text-italic{
	font-style:italic;
	
}
ul.mani li{
	list-style-type:none;
	
}
ul.publicaciones{
	margin:0;
	padding:20px 0px;
	
}
ul.publicaciones li{
	list-style-type:none;
	margin:20px;
	
}
hr.line2{
	border:#555 thin solid;
	background-image:none !important;
		
}
hr.line2:after{
	background-image:none;
	
}
.img-somos{
	margin:20px 0px;
	
}
.accordion i{
	margin-right:10px;
	
}


.borderojo{
	border-top:5px solid #3c244d;
	
}



.datosdr{
	background-color:#fff;
	min-height:50px;
	color:#222;
	overflow:hidden;
	position:relative;
	
  
}
.datosdr i{
	margin-right:10px;
	
}
.datosdr .logohemato{
	float:left;
	margin-top:40px;
	margin-bottom:40px;
	
	
	
}
.datosdr p{
	margin:0px 10px 10px 10px;
	
}
.datosdr p strong{
	color:#7c1b2c;
	
}
.datosdr-left{
	float:left;
	display:block;
	margin:0px;
	padding:0px;

	
}
.datosTel{
	float:right;
	font-size:1.5em;
	color:#444;
	font-weight: 700;
	
}
.chu{
	min-height:0px;
	float:right;
	margin:0px;
	padding:0px;
	margin-top:-55px;
	
}
.chu2{
	min-height:120px;
	background-color:#fff;
	
}
.navbar-nav i{
	margin-right:10px;
	color:#a591c0;
	
}
ul.listPade{
	display:block;
	width:50%;
	background-color:#fff;
	margin:0;
	padding:0;
	float:left;
}
ul.listPade img{
	width:17px;
	margin-right:10px;
	
}
ul.listPade li{
	list-style-type:none;
	margin:0;
	padding:0;
	margin-top:10px;
	
}
p.faqsTitle span{
	margin:0px 10px;
	
}
p.faqsTitle{
	display:block;
	text-align:left;
	color:#FFF;
	background-color:#831c2d;
	padding:5px 0px;
	margin-top:25px;
	font-weight:bold;
	font-size:1.2em;
	
}
.fa-circle{
	color:#F90;
}
ul.faqs{
	margin:20px 0px;
	padding:0;
	
}
ul.faqs li{
	list-style-type:none;
	background-color:#ddd9da;
	margin-bottom:10px;
}

ul.faqs li a{
	padding:15px;
	display:block;
	border-bottom:1px solid #999;
	background-color:#ddd9da;
	color:#3c244d;
	font-weight:bold;
	position:relative;
}

ul.faqs li a:hover{
	color:#3c244d;
}
ul.faqs li a::after{
	content:"";
	background-image:url(../images/shadow_botton.png);
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	width:100%;
	height:29px;
	left:0;
	bottom:0;
}
ul.faqs li a:hover::after{
	content:"";
	background-image:url(../images/shadow_botton_hover.png);
	background-position:center;
	background-repeat:no-repeat;
	position:absolute;
	width:100%;
	height:29px;
	left:0;
	bottom:0;
}

ul.faqs li i{
	color:#3c244d;
	margin-right:10px;
	
}
.btn i{
	margin-right:10px;
	
}
.border-top{
	border-top:3px solid #d5d3d4;
	
}
ul.iconspade{
	width:100%;
	float:left;
	
	margin:20px 0px;
	padding:0px;
	list-style-type:none;
	background-color:#fff;
	
}
ul.iconspade li{
	float:left;
	display:block;
	margin:1px;
	padding:0;
	
	
}
ul.iconspade li img{
	width:100%;
	margin:0px;
	
}
.asociaciones img{
	width:150px;
	margin:10px;
	
}
.left{
	float:left;
	width:100%;
	
}
.caja-botton{
	background-color:#fff;
	min-height:10px;
	width:100%;
	float:left;
	
}

.somos h1{
	color:#831c2d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:2.3em;
	letter-spacing:-1px;
	
}
.somos h2{
	color:#831c2d;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.8em;
	letter-spacing:-1px;
	
}
.somos h3{
	color:#831c2d;
	font-family: 'Oxygen', sans-serif;
	font-weight:700;
	font-size:1.8em;
	
}
.somos img.perfil{
	width:50px;
	margin-right:10px;
	
}
.somos p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#374150;
	font-weight:300;
}
.somos p i{
	font-weight:bold;
	color:#f90;
	margin:10px;
	
}

.academica{
	margin:0px;
	padding:20px 0px;
	min-height:235px;
	
	
}
.academica h3{
	color:#f90;
	font-size:1.1em;
	text-align:center;
	
}
.academica p{
	color:#FFF;
	
}
.imagenservicios{
	width:100%;
	
}



.redes-wrap{
	width:380px;
	float:left;
	background-color:#d73b34;
	position:fixed;
	top:150px;
	left:-380px;
	z-index:99;
	transition:all .3s ease-in-out;
	border-radius:0px 0px 10px 0px;
}
.redes-wrap:hover{
	left:0px;
	
}
.redes{
	position:relative;
	float:left;
	width:370px;
	min-height:200px;
	margin:5px;
	border-radius:8px;
	background-color:#fff;
}
.redes h2{
	color:#3b579d;
	font-size:1.8em;
	margin:5px;
	font-weight:600;
	
}
.iconos-redes{
	position:absolute;
	top:0px;
	right:-47px;
	width:45px;
	height:100px;
	background-color:#fff;
	border:1px solid #CCC;
	border-radius:0px 8px 8px 0px;
}
.iconos-redes i.facebook{
	font-size:30px;
	margin:10px;
	color:#3b579d;
	
}
.iconos-redes i.twitter{
	font-size:30px;
	margin:10px;
	color:#58ccff;
	
}
ul.links{
	list-style-type:none;
	margin:20px;
	padding:0;
	float:left;
	display:none;
}
ul.links i{
	margin-right:10px;
	
}

/*acordion*/

.panel-group, 
 .panel-group .panel, 
 .panel-group .panel-heading,
 .panel-group .panel-heading a,  
 .panel-group .panel-title,  
 .panel-group .panel-title a,  
 .panel-group .panel-body,
 .panel-group .panel-group .panel-heading + .panel-collapse > .panel-body  {
    border-radius:2px;
    border:0;
	position:relative;
}
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: 0;
}


 .panel-group .panel-heading {
    padding: 0;
}
 .panel-group .panel-heading a {
    display: block;
    background: #3c244d;
    color:#fff;
    padding:15px;
     text-decoration:none;
   position: relative;
}
 .panel-group .panel-heading a.collapsed {
	background: #9e90bd; 
	color:#2c1a40;
}

 .panel-group .panel-heading a:after  {
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: white;         /* adjust as needed */
}
 .panel-group .panel-heading a.collapsed:after {
    content: '+';
}
 .panel-group .panel-collapse {
    margin-top:5px!important;
}
 .panel-group .panel-body  {
	background: #f7f7f7;
	padding:15px;
}
 .panel-group .panel {
  background-color: transparent;
}

.panel-group .panel-body p:last-child,
.panel-group .panel-body  ul:last-child,
.panel-group .panel-body  ol:last-child {
  margin-bottom: 0;
}
/*termina acordion*/

/** the magic icon trick ! **/


/* ===== Contact Us :: Option 1 ===== */
#map_canvas {
  width: 100%;
  height: 400px;
  margin: -30px auto 40px;
  background: gray;
  -webkit-box-shadow: 0 0 16px rgba(0, 0, 0, 0.176);
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.176);
}
.contact-info {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 20px;
}
.contact-info > li {
  padding: 10px 0;
  border-bottom: 1px dashed #ddd;
}
.contact-info .fa {
  float: left;
  margin-top: 10px;
  font-size: 28px;
}
.contact-info-content {
  overflow: hidden;
  margin-left: 45px;
}
.contact-info-content .title {
  font-weight: 600;
  margin-bottom: 0;
}
.contact-info-content .description {
  font-size: 16px;
}